# Credit Card Processing

## Introduction

This section of the application provides information on the credit card processing that a merchant has done in the past, or will be doing in the future. Typical information provided in this section includes things like the types of credit card transactions the merchant will be processing (card present, card not present, eCommerce), sales/processing volumes, average ticket size, marketing information, etc

### Credit Card Processing Methods

These are the processing volume percentages that must altogether add up to 100%.

### Projected Volume

<table data-header-hidden><thead><tr><th width="311.0058375112662">Property</th><th width="138.31738956753773"></th><th>Description</th></tr></thead><tbody><tr><td>Property</td><td></td><td>Description</td></tr><tr><td><code>total_monthly_sales</code></td><td><code>required</code></td><td>The average total monthly sales for the business.</td></tr><tr><td><code>avg_transaction_amount</code></td><td><code>required</code></td><td>The amount of the average transaction the business will be processing</td></tr><tr><td><code>highest_transaction_amount</code></td><td><code>required</code></td><td>The highest single ticket amount</td></tr><tr><td><code>frequency_ticket_per_year</code></td><td><code>required</code></td><td>What is the frequency of the highest ticket per year?</td></tr><tr><td><code>amex_processing</code></td><td><code>required</code></td><td>true/false - true if you accept American Express cards</td></tr><tr><td><code>amex_monthly_card_sales</code></td><td><code>optional</code></td><td>The average total monthly amount processed via AMEX. (required if <code>amex_processing</code> is set to true)</td></tr><tr><td><code>amex_se_number</code></td><td><code>optional</code></td><td>American Express Service Establishment (SE) number.<br>It is required If the <code>amex_monthly_card_sales</code> (AMEX monthly sales) is equal or more than $80,000</td></tr></tbody></table>

### Deprecated fields

Note: Below fields are deprecated

<table><thead><tr><th width="292.8719750505902">Property</th><th width="150"></th><th width="302.6355581807442">Description</th></tr></thead><tbody><tr><td><code>qualified_processing_method</code></td><td><code>optional</code></td><td><p>Defines the method of qualified card processing the merchant plans to use.</p><ul><li>EDC Retail => <strong>EDC</strong></li><li>EDC Card Not Present (CNP) => <strong>EDCCNP</strong></li><li>Touch Tone Capture => <strong>TTC</strong></li><li>Paper => <strong>PA</strong></li><li>Other => <strong>OT</strong></li></ul></td></tr><tr><td><code>card_swiped</code></td><td><code>optional</code></td><td>Enter numeric percentage of transactions for each type.<br><br>For example, if all types were split evenly, each field would be 25% and add up to the total 100%.</td></tr><tr><td><code>manually_keyed_cp</code></td><td><code>optional</code></td><td></td></tr><tr><td><code>manually_keyed_cnp</code></td><td><code>optional</code></td><td></td></tr><tr><td><code>ecommerce</code></td><td><code>optional</code></td><td></td></tr><tr><td><code>accept_cc_before</code></td><td><code>optional</code></td><td>Has merchant accepted credit cards before?</td></tr><tr><td><code>previous_processor_name</code></td><td><code>optional</code></td><td>Previous processor name (required if <code>accept_cc_before</code> is set to <code>true</code>)</td></tr></tbody></table>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.payengine.co/payengine-api-v2.5/onboarding/create-a-merchant/processing-information.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
